---
layout: post
title: "How can I verify microplyer interpolation is turned on my TMC2660 drivers on the Azteeg X5 GT?"
date: September 14, 2018 04:57
category: "General discussion"
author: "Taylor Landry"
---
How can I verify microplyer interpolation is turned on my TMC2660 drivers on the Azteeg X5 GT?



I have my config file set to 1/16 usteps, and I set the correct code according to Trinamic with M911, but I want to verify it's working properly.





**"Taylor Landry"**

---


---
*Imported from [Google+](https://plus.google.com/104098959671065067283/posts/KtBMSgSaEqh) &mdash; content and formatting may not be reliable*
